__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
WHERE SCRIPT_FILE_NAME = 'FW44023_POSTDATA_UGBUPD-6737.sql'
   AND END_DTTM IS NOT NULL
/
__THEN__
__EXIT__
__ENDIF__

UPDATE F1_IWS_SVC
SET iws_rest_ver_flg = 'F110'
WHERE (iws_rest_ver_flg is null or iws_rest_ver_flg = ' ')
AND WEB_SVC_CLASS_FLG = 'F1RT'
/
